<template src="../components/withdraw-history/withdraw-history.html"> </template>

<script src="../components/withdraw-history/withdraw-history.js"></script>

<style scoped>
@import "../components/withdraw-history/withdraw-history.css";
</style>
<style scoped>
/* Table style */
.col >>> table thead {
  background: rgba(220, 69, 52, 1);
}
.col >>> table thead th {
  padding: 22px 12px;
  color: #fff;
}
</style>

<style>
.nextBtn,
.prevBtn {
  color: gray;
  font-weight: 700;
  outline: none;
}
.nextBtn a,
.prevBtn a {
  outline: none;
}
.pageBtn {
  border: 1px solid grey;
  border-radius: 5px;
  padding: 0;
  margin: 0px 5px;
  outline: none;
}
.pageBtn.active {
  background: #dc3545;
}
.pageBtn.active a {
  color: #fff !important;
}
.pageBtn a {
  outline: none;
  color: unset;
  text-decoration: none;
  width: 24px;
  display: inline-flex;
  justify-content: center;
}
</style>
